Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1044890 - Long application name can not be wrapped correctly when browser size is less than 480px or on IPhone4S.
Summary: Long application name can not be wrapped correctly when browser size is less ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Management Console
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Jessica Forrester
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-19 08:09 UTC by Yujie Zhang
Modified: 2015-06-11 21:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-11 21:53:40 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot on win8 (206.93 KB, image/png)
2013-12-19 08:09 UTC, Yujie Zhang
no flags Details
screenshot on IPhone4S (63.28 KB, image/png)
2013-12-19 08:11 UTC, Yujie Zhang
no flags Details

Description Yujie Zhang 2013-12-19 08:09:53 UTC
Created attachment 838797 [details]
screenshot on win8

Description of problem:

Created an application with name of 32 characters, checked the application details page, found it can not be wrapped correctly when browser size is less than 480px or on IPhone4S. Details see in attachment.

Version-Release number of selected component (if applicable):
devenv_4156

How reproducible:
always

Steps to Reproduce:
1.Create an application with name of 32 characters.
2.Check the application details page when browser size is less than 480px
3.Check the application details page on IPhone4S

Actual results:

Long application name can not be wrapped correctly when browser size is less than 480px or on IPhone4S.

Expected results:

Long application name should be wrapped correctly.

Additional info:

Comment 1 Yujie Zhang 2013-12-19 08:11:29 UTC
Created attachment 838799 [details]
screenshot on IPhone4S

Comment 2 Jessica Forrester 2014-07-25 20:29:23 UTC
Validated we are sending both of these params to the broker and the broker is not rejecting the request.  From the broker log:

Parameters: {"cartridges"=>["php-5.3"], "domain_id"=>"jforrest", "gear_profile"=>"small", "initial_git_branch"=>"something", "initial_git_url"=>"", "name"=>"php", "scale"=>"false", "application"=>{"name"=>"php", "domain_id"=>"jforrest"}} (pid:117)

The broker continues to create the app.

Comment 3 Jessica Forrester 2014-07-25 20:30:23 UTC
Sorry wrong defect.


Note You need to log in before you can comment on or make changes to this bug.